@charset "utf-8";
/* CSS Document */

.confirm_info_text{
	font-weight: bold;
	font-size: 17px;
	padding: 20px 0 15px;
}
.wpcf7.confirm .entry-table th,
.wpcf7.confirm .course_inner_table tr:not(:first-of-type) th{
	background-color: #ececec;
}
/* 確認用に inputタグ のレイアウトを変更 */
.wpcf7.confirm .wpcf7c-conf,
.wpcf7.confirm .entry-table input,
.wpcf7.confirm .entry-table select,
.wpcf7.confirm .entry-table textarea{
	-webkit-box-shadow: 0 0 0px 1000px white inset;/* Chromeのオートインプット時の背景色を上書き */
	border: none;
	background: #fff;
	pointer-events: none;
	padding: 0;
}
.wpcf7.confirm .entry-table span.wpcf7-list-item{
	margin-left: 0;
}
.wpcf7.confirm .entry-table textarea{
	resize: none;
}
/* 値が空の inputタグ を非表示に */
.wpcf7 .entry-table input.not_val,
.wpcf7.confirm .entry-table input[type=checkbox],
.wpcf7 .entry-table select.not_val,
.wpcf7.confirm .entry-table textarea.not_val,
.wpcf7.confirm .entry-table .wpcf7-character-count{
	display: none;
}
/* チェックボックスの兄弟要素を非表示 */
.wpcf7 .entry-table input[type=checkbox].not_val ~ *{
	visibility: hidden;
}
/* コース選択のコース名は表示 */
.wpcf7 .entry-table .js--course_check input[type=checkbox] ~ *{
	visibility: visible;
}
/* セレクトボックのスタイルを解除 */
.wpcf7.confirm .entry-table select{
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	display: block;
}
.wpcf7.confirm .entry-table input[type="text"] {
	width: 100%;
}